H1 { font-family: sans-serif; font-style: normal; font-weight: bold; font-size: 2pc; margin-top: 1pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; padding: 0pc; }
H2 { font-family: sans-serif; font-style: normal; font-weight: bold; font-size: 1.5pc; color: white; background-color: royalblue; margin-top: 1pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; padding: 0pc; }
.plain { color: midnightblue; background-color: ivory; }
H3 { font-family: sans-serif; font-style: normal; font-weight: bold; font-size: 1.4pc; color: black; background-color: white; margin-top: 1pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; padding: 0pc; border-width: 0 medium thick 0; border-color: midnightblue; border-style: solid; }
H4 { font-family: sans-serif; font-style: normal; font-weight: bold; font-size: 1.2pc; color: black; background-color: white; margin-top: 0.5pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; padding: 0pc; border-width: 0; }
P { font-size: 1pc; line-height: 1.7pc; color: black; text-indent: 1pc; margin-right: 2pc; margin-left: 2pc; margin-top: 1pc; margin-bottom: 1.5pc; }
.noi { text-indent: 0pc; }
.rev { line-height: 1.5pc; color: white; background-color: navy; text-align: right; }
.sub { font-size: 0.9pc; color: navy; }
.noisub { text-indent: 0pc; font-size: 0.9pc; color: navy; }
UL { font-size: 1pc; line-height: 1.4pc; margin-top: 0.5pc; margin-right: 1pc; margin-bottom: 0pc; margin-left: 1pc; list-style-type: none; padding-top: 0.5pc; padding-bottom: 0pc; }
.square { list-style-type: square; line-height: 140%; margin-top: 1pc; margin-bottom: 0.5pc; }
.smallsquare { list-style-type: square; font-size: 90%; line-height: 110%; }
.circle { list-style-type: circle; line-height: 1.5pc; margin-top: 1pc; margin-bottom: 0.5pc; }
.vmenu { line-height: 1.8pc; list-style-type: none; font-weight: bold; margin: 2px 2px; padding: 2px 2px; display: inline-block; width: 100%; background-color: white; }
.hmenu { font-size: 1.2pc; line-height: 1.6pc; margin: 0; padding: 0.5pc; background-color: ivory; display: inline-block; width: 20%; height: 5%; }
.hmenu1 { font-size: 0.8pc; line-height: 1pc; margin: 0; padding: 0.5pc; display: inline-block; width: 13%; height: 5%; background-color: pink; }
.hmenu2 { font-size: 0.8pc; line-height: 1pc; margin: 0; padding: 0.5pc; display: inline-block; width: 13%; height: 5%; background-color: green; }
.hmenu3 { font-size: 0.8pc; line-height: 1pc; margin: 0; padding: 0.5pc; display: inline-block; width: 13%; height: 5%; background-color: blue; }
.hmenu4 { font-size: 0.8pc; line-height: 1pc; margin: 0; padding: 0.5pc; display: inline-block; width: 13%; height: 5%; background-color: purple; }
.hmenu5 { font-size: 0.8pc; line-height: 1pc; margin: 0; padding: 0.5pc; display: inline-block; width: 13%; height: 5%; background-color: red; }
.hmenu6 { font-size: 0.8pc; line-height: 1pc; margin: 0; padding: 0.5pc; display: inline-block; width: 13%; height: 5%; background-color: yellow; }
LI { padding-top: 0.5pc; padding-bottom: 0.25pc; }
.index { padding-top: 0.25pc; padding-bottom: 0pc; }
IMG { margin-top: 0pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; }
.inline { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
OL { font-size: 1pc; line-height: 1.4pc; margin-top: 0pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; }
.sub { font-size: 0.8pc; color: navy; line-height: 1pc; }
DL { font-size: 1pc; line-height: 1.4pc; }
.sub { font-size: 0.8pc; color: navy; line-height: 1pc; }
DT { font-weight: bold; margin-top: 0.5pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; border-width: 0 medium thick 0; border-color: darkgray; border-style: solid; background-color: lightgray; }
DD { font-weight: normal; margin-top: 0pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; border-width: 0 2pc; }
A { text-transform: none; }
A:HOVER { background-color: ivory; }
.rev { color: white; background-color: navy; }
.silent { border-style: none; }
.rev2 { color: steelblue; text-shadow: 2px 2px 1px #a0a0a0; font-weight: bold; }
.rev3 { color: white; background-color: royalblue; }
TABLE { font-family: sans-serif; font-size: 0.8pc; line-height: 1pc; margin-top: 0pc; margin-right: 2pc; margin-bottom: 0pc; margin-left: 2pc; padding: 0pc; }
BLOCKQUOTE { font-family: sans-serif; font-weight: normal; font-size: 0.9pc; line-height: 1.2pc; color: navy; background-color: beige; text-indent: 0pc; margin-top: 0.2pc; margin-right: 5pc; margin-bottom: 0.5pc; margin-left: 5pc; }
.board { background-color:lightgray; border-width: medium; border-color: black; border-style: solid; }
div { width: 80%; background-color: white; }
.aside { background-color: ivory; padding:0px 0; border:2px solid steelblue; position: fixed; top: 5pc; left: 0; width: 20%; height: 80%; overflow: scroll; }
.aside2 { background-color: ivory; padding:0px 0; border:2px solid steelblue; position: fixed; top: 5pc; right: 0; width: 20%; height: 80%; white-space: nowrap; overflow: scroll; }
.aside3 { background-color: ivory; padding:0px 0; border:1px solid crimson; position: fixed; top: 5pc; right: 0; width: 20%; height: 80%; overflow: scroll; }
.bottom { background-color: ivory; padding: 5px; border: 0; position: fixed; bottom:0; left: 0; width: 80%; }
.top { background-color: white; padding: 5px; border: 0; }
.main { background-color: white; width: 100%; }
.remain { background-color: white; width: 80%; }
